prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickWidgets
Description: Qt QuickWidgets module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickWidgets
Cflags: -I${includedir}/QtQuickWidgets -I${includedir} -DQT_QUICKWIDGETS_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6Widgets
